@import url("https://fonts.googleapis.com/css2?family=Faculty+Glyphic&family=Forum&family=Gwendolyn:wght@400;700&family=Monoton&family=Poiret+One&family=Raleway:ital,wght@0,100..900;1,100..900&family=Sansation:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Unbounded:wght@200..900&display=swap");

* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
body {
    font-family: "Faculty Glyphic", sans-serif;
}
a {
    text-decoration: none;
    color: inherit;
}
img {
    object-fit: cover;
}
hr {
    margin: 10px 0px;
}
ul {
    list-style: none;
}
button {
    border: none;
}
:root {
    --bg1: #fb6210;
    --bg2: #970231;
    --bg3: #f2880f;
    --bg4: #db1c02;
    --light: #ffffff;
    --dark: #000000;
    --font1: "Faculty Glyphic", sans-serif;
    --font2: "Raleway", sans-serif;
    --font3: "Sansation", sans-serif;
    --font4: "Unbounded", sans-serif;
    --font5: "Monoton", sans-serif;
    --font6: "Poiret One", sans-serif;
    --font7: "Forum", serif;
    --font8: "Gwendolyn", cursive;
    --text-color: #6c757d;
    --pm5: 5px;
    --pm10: 10px;
    --pm15: 15px;
    --pm20: 20px;
    --pm25: 25px;
    --pm30: 30px;
    --pm35: 35px;
    --pm40: 40px;
    --pm50: 50px;
    --pm60: 60px;
    --pm70: 70px;
    --pm80: 80px;
    --pm90: 90px;
    --pm100: 100px;
    --pm110: 110px;
    --pm120: 120px;
    --pm130: 130px;
    --pm140: 140px;
    --fsize14: 14px;
    --fsize16: 16px;
    --fsize18: 18px;
    --fsize20: 20px;
    --fsize22: 22px;
    --fsize24: 24px;
    --fsize26: 26px;
    --fsize28: 28px;
    --fsize30: 30px;
    --fsize32: 32px;
    --fsize34: 34px;
    --fsize36: 36px;
    --fsize38: 38px;
    --fsize40: 40px;
    --fweight4: 400;
    --fweight5: 500;
    --fweight6: 600;
    --fweight7: 700;
    --fweight8: 800;
    --lheight1: 1;
    --lheight2: 1.1;
    --lheight3: 1.2;
    --lheight4: 1.3;
    --lheight5: 1.4;
}

/* Button 2 Start */

.td-btn-square1 {
    background-color: var(--bg2);
    border-radius: 5px 22px;
    object-fit: cover;
    --tw-leading: 1;
    padding-inline: var(--pm25);
    padding-block: 15px;
    font-size: var(--fsize16);
    line-height: var(--lheight1);
    font-weight: var(--fweight5);
    color: var(--light);
    clip-path: polygon(
        0 0,
        88% 0%,
        100% 28%,
        100% 80%,
        100% 100%,
        11% 100%,
        0% 70%,
        0% 20%
    );
    transition: all 0.4s ease;
}
.td-btn-square1:hover {
    clip-path: polygon(
        0 0,
        100% 0,
        100% 60%,
        85% 100%,
        0 100%,
        0 80%,
        0 38%,
        15% 0
    );
    border-radius: 22px 5px;
    background-color: var(--dark);
}
.td-btn-square1 i {
    padding-left: 0px;
    transition: all 0.4s ease;
}
.td-btn-square1:hover i {
    padding-left: 10px;
    transition: all 0.4s ease;
}

/* Button 2 End */
.td-btn-square2 {
    background-color: var(--bg2);
    border-radius: 5px 15px;
    object-fit: cover;
    --tw-leading: 1;
    padding-inline: var(--pm20);
    padding-block: 10px;
    font-size: var(--fsize16);
    line-height: var(--lheight1);
    font-weight: var(--fweight5);
    color: var(--light);
    clip-path: polygon(
        0 0,
        88% 0%,
        100% 28%,
        100% 80%,
        100% 100%,
        11% 100%,
        0% 70%,
        0% 20%
    );
    transition: all 0.4s ease;
}
.td-btn-square2:hover {
    clip-path: polygon(
        0 0,
        100% 0,
        100% 60%,
        85% 100%,
        0 100%,
        0 80%,
        0 38%,
        15% 0
    );
    border-radius: 15px 5px;
    background-color: var(--dark);
}
.td-btn-square2 i {
    padding-left: 0px;
    transition: all 0.4s ease;
}
.td-btn-square2:hover i {
    padding-left: 10px;
    transition: all 0.4s ease;
}

.td-btn-square3 {
    background-color: var(--dark);
    border-radius: 5px 15px;
    object-fit: cover;
    --tw-leading: 1;
    padding-inline: var(--pm25);
    padding-block: 15px;
    font-size: var(--fsize16);
    line-height: var(--lheight1);
    font-weight: var(--fweight5);
    color: var(--light);
    clip-path: polygon(
        0 0,
        88% 0%,
        100% 28%,
        100% 80%,
        100% 100%,
        11% 100%,
        0% 70%,
        0% 20%
    );
    transition: all 0.4s ease;
}
.td-btn-square3:hover {
    clip-path: polygon(
        0 0,
        100% 0,
        100% 60%,
        85% 100%,
        0 100%,
        0 80%,
        0 38%,
        15% 0
    );
    border-radius: 15px 5px;
    background-color: var(--bg2);
}
.td-btn-square3 i {
    padding-left: 0px;
    transition: all 0.4s ease;
}
.td-btn-square3:hover i {
    padding-left: 10px;
    transition: all 0.4s ease;
}

.td-btn-square4 {
    background-color: var(--dark);
    border-radius: 15px 5px;
    object-fit: cover;
    --tw-leading: 1;
    padding-inline: var(--pm25);
    padding-block: 15px;
    font-size: var(--fsize16);
    line-height: var(--lheight1);
    font-weight: var(--fweight5);
    color: var(--light);
    clip-path: polygon(
        0 0,
        100% 0,
        100% 60%,
        85% 100%,
        0 100%,
        0 80%,
        0 38%,
        15% 0
    );
    transition: all 0.4s ease;
}
.td-btn-square4:hover {
    clip-path: polygon(
        0 0,
        88% 0%,
        100% 28%,
        100% 80%,
        100% 100%,
        11% 100%,
        0% 70%,
        0% 20%
    );
    border-radius: 5px 15px;
    background-color: var(--bg2);
}
.td-btn-square4 i {
    padding-left: 0px;
    transition: all 0.4s ease;
}
.td-btn-square4:hover i {
    padding-left: 10px;
    transition: all 0.4s ease;
}

/* Button 2 End */

/* Blog Page Section Start */

.blog_section {
    padding-top: 115px;
}
.blog_section .heading_container {
    background-image: url("../images/hero-bg1.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 45vh;
    width: 96%;
    margin: 0px auto;
    padding: 100px 0px;
    text-align: center;
    color: var(--bg2);
    border-radius: var(--pm40) var(--pm40) var(--pm120) var(--pm40);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 0;
    clip-path: polygon(
        0 0,
        100% 0,
        100% 80%,
        95% 100%,
        0 100%,
        0 80%,
        0 0%,
        0% 0
    );
}
.blog_section .heading_container::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0px auto;
    background-color: var(--dark);
    opacity: 0.6;
    border-radius: var(--pm40) var(--pm40) var(--pm120) var(--pm40);
    z-index: 1;
}
.blog_section .heading_container .heading_text {
    position: relative;
    z-index: 2;
    color: var(--light);
}
.blog_section .heading_container .heading_text .title {
    font-size: var(--pm50);
    font-weight: 500;
    font-family: var(--font7);
}
.blog_section .heading_container .heading_text .subtitle {
    font-family: var(--font6);
    font-size: var(--pm50);
    font-style: italic;
    font-weight: 800;
    line-height: 1;
}
.blog_section .heading_container .heading_text .links {
    color: var(--light);
    font-size: var(--pm25);
}

.blog_section .main_blog {
    padding: var(--pm60) 0px;
}
.blog_section .main_blog .head_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: var(--pm40);
}
.blog_section .main_blog .head_title h2 {
    font-size: var(--pm40);
    font-weight: bold;
    font-family: var(--font6);
}
.blog_section .main_blog .head_title h2 span {
    font-family: var(--font7);
    font-style: italic;
    color: var(--bg2);
}
.blog_section .main_blog .blog_card .card {
    border: 0px;
}
.blog_section .main_blog .blog_card .card .date {
    color: #6c757d;
    padding-bottom: 10px;
}
.blog_section .main_blog .blog_card .card .card-body {
    padding: var(--pm10) var(--pm10);
}
.blog_section .main_blog .blog_card .card .card-title {
    font-size: 24px;
}
.blog_section .main_blog .blog_card .card img {
    height: 350px;
    border-radius: var(--pm20);
}
.blog_section .main_blog .col-lg-10 {
    width: 76%;
}
.blog_section .main_blog .col-lg-2 {
    width: 24%;
    border-left: 1px solid #00000052;
    padding: 10px 30px;
}
.blog_section .main_blog .card {
    width: 96%;
}
.blog_section .main_blog .card1 {
    width: 100%;
    /* position: sticky;
    top: 120px;
    z-index: 100; */
    border-radius: 0px;
    padding: 30px 0px;
}
.blog_section .main_blog .card1 .card-title {
    font-size: 22px !important;
    /* font-weight: bold; */
    font-family: var(--font1);
    margin-bottom: var(--pm20);
}
.blog_section .main_blog .card1 .card-title .line {
    height: 6px;
    width: 50px;
    background-color: var(--bg2);
    margin-top: 10px;
    border-radius: 10px;
}
.blog_section .main_blog .card1 ul {
    padding-left: 10px;
}
.blog_section .main_blog .card1 ul li {
    padding: 5px 0px;
    font-size: var(--fsize18);
}
.blog_section .main_blog .card1 ul li:hover {
    color: var(--bg2);
}
.blog_section .main_blog .card1 .card-body {
    padding: 0px !important;
}
.blog_section .main_blog .enquire_form {
    margin-bottom: 20px;
    padding: 30px 0px;
}
.blog_section .main_blog .enquire_form .card-title {
    font-size: 22px !important;
    font-family: var(--font1);
    margin-bottom: var(--pm20);
}
.blog_section .main_blog .enquire_form .card-title .line {
    height: 6px;
    width: 50px;
    background-color: var(--bg2);
    margin-top: 10px;
    border-radius: 10px;
}
.blog_section .main_blog .enquire_form input {
    height: 45px;
    font-size: 14px;
    border: 1px solid #00000056;
}

.blog_section .main_blog .card2 {
    width: 100%;
    position: sticky;
    top: 120px;
    z-index: 100;
    border-radius: 0px;
    padding: 20px 0px;
}
.blog_section .main_blog .card2 .card-title {
    font-size: 22px !important;
    font-family: var(--font1);
    margin-bottom: var(--pm20);
}
.blog_section .main_blog .card2 .card-title .line {
    height: 6px;
    width: 50px;
    background-color: var(--bg2);
    margin-top: 10px;
    border-radius: 10px;
}
.blog_section .main_blog .card2 .gc1 {
    border-radius: 10px !important;
    height: 100px !important;
}
.blog_section .main_blog .card2 img {
    height: 200px !important;
    margin-bottom: 15px;
    border-radius: 10px !important;
    width: 100%;
}

@keyframes slides {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}

.logo_card_wrapper {
    position: relative;
    box-shadow: 0px 4px 15px #0000003a;
    border-radius: 15px 15px 110px 15px;
}

.logo_card_details {
    background-color: white;
    padding: 50px 80px 80px 80px;
    margin-top: 60px;
    margin-bottom: -180px;
    z-index: 1000;
    position: relative;
    /* border: 3px solid var(--bg2); */
    border-radius: 15px 15px 110px 15px;
    clip-path: polygon(0 0, 100% 0, 100% 75%, 90% 100%, 0 100%, 0 80%, 0 0%);
}

.logos {
    overflow: hidden;
    white-space: nowrap;
    position: relative;
}

.logos:before,
.logos:after {
    position: absolute;
    top: 0;
    content: "";
    width: 250px;
    height: 100%;
    z-index: 2;
}

.logos:before {
    left: 0;
}

.logos:after {
    right: 0;
}

.logo_items {
    display: inline-block;
    animation: 45s slides infinite linear;
}

.logos:hover .logo_items {
    animation-play-state: paused;
}

.logo_items img {
    height: 100px;
}

.logo_card_details .head_card {
    text-align: center;
    padding-bottom: 30px;
}
.logo_card_details .head_card .title {
    background-color: #9702312d;
    margin: 0px auto;
    width: fit-content;
    margin-bottom: 20px;
    padding: 5px 25px;
    font-weight: 600;
    color: var(--bg2);
    font-family: var(--font2);
    border-radius: 5px;
}
.logo_card_details .head_card .subtitle {
    font-size: 34px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 0px;
    font-family: var(--font4);
}

.blog_section .heading {
    background-color: var(--bg2);
    padding: 15px 30px;
    color: var(--light);
    text-align: center;
    margin: 20px 0px;
}

/* Blog Page Section End */

/* Blog Details Page Start */

.blogdetails_section,
.blogdetails_section p,
.blogdetails_section h1,
.blogdetails_section h2,
.blogdetails_section h3 {
    font-family: "Faculty Glyphic", sans-serif;
}
.summernote-content p,
.summernote-content span,
.summernote-content li {
    font-size: 16px !important;
}

.summernote-content,
.summernote-content * {
    font-family: "Faculty Glyphic", sans-serif !important;
}

.blogdetails_section {
    padding-top: 115px;
    padding-bottom: 40px;
}
.blogdetails_section .heading_container {
    background-image: url("../images/hero-bg2.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 45vh;
    width: 96%;
    margin: 0px auto;
    padding: 100px 0px;
    text-align: center;
    color: var(--bg2);
    border-radius: var(--pm40) var(--pm40) var(--pm120) var(--pm40);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 0;
    clip-path: polygon(
        0 0,
        100% 0,
        100% 80%,
        95% 100%,
        0 100%,
        0 80%,
        0 0%,
        0% 0
    );
}
.blogdetails_section .heading_container::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0px auto;
    background-color: var(--dark);
    opacity: 0.6;
    border-radius: var(--pm40) var(--pm40) var(--pm120) var(--pm40);
    z-index: 1;
}
.blogdetails_section .heading_container .heading_text {
    position: relative;
    z-index: 2;
    color: var(--light);
}
.blogdetails_section .heading_container .heading_text .title {
    font-size: var(--pm50);
    font-weight: 500;
    font-family: var(--font7);
}
.blogdetails_section .heading_container .heading_text .subtitle {
    font-family: var(--font6);
    font-size: var(--pm50);
    font-style: italic;
    font-weight: 800;
    line-height: 1;
}
.blogdetails_section .heading_container .heading_text .links {
    color: var(--light);
    font-size: var(--pm25);
}
.blogdetails_section .blogdetail_page {
    padding: var(--pm100) 0px var(--pm40) 0px;
    text-align: justify;
}
.blogdetails_section .blogdetail_page .blog_rightside {
    height: 100%;
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section {
    padding: var(--pm20) var(--pm20);
    box-shadow: 0px 0px 10px #00000023;
    border-radius: var(--pm10);
    margin-bottom: 30px;
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section1 {
    text-align: center;
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section1 .title {
    font-size: var(--pm30);
    font-weight: 600;
    margin-bottom: var(--pm20);
    font-family: var(--font3);
}
.blogdetails_section
    .blogdetail_page
    .blog_rightside
    .br_section1
    .title
    .line {
    height: 6px;
    width: 50px;
    background-color: var(--bg2);
    margin-top: 10px;
    border-radius: 10px;
    margin: 0px auto;
}
.blogdetails_section
    .blogdetail_page
    .blog_rightside
    .br_section1
    .logo
    .c_logo {
    height: 160px;
    border-radius: var(--pm100);
    box-shadow: 0px 0px 10px #00000023;
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section1 .subtitle {
    font-size: var(--fsize22);
    font-weight: 600;
    margin-top: var(--pm15);
    font-family: var(--font3);
    margin-bottom: var(--pm10);
    color: var(--bg2);
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section1 .content {
    color: var(--text-color);
    font-size: var(--fsize14);
    line-height: var(--lheight4);
    margin: var(--pm10) 0px;
    line-height: 1.8;
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section1 ul {
    padding-left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section1 ul li i {
    font-size: var(--fsize18);
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section1 ul li {
    margin: 10px 10px;
    color: var(--text-color);
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section2 {
    text-align: center;
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section2 .title {
    font-size: var(--pm30);
    font-weight: 600;
    margin-bottom: var(--pm20);
    font-family: var(--font3);
}
.blogdetails_section
    .blogdetail_page
    .blog_rightside
    .br_section2
    .title
    .line {
    height: 6px;
    width: 50px;
    background-color: var(--bg2);
    margin-top: 10px;
    border-radius: 10px;
    margin: 0px auto;
}

.blogdetails_section .blogdetail_page .blog_rightside .br_section2 ul {
    padding-left: 0px;
    list-style: none;
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section2 ul li {
    margin-bottom: 5px;
}

.blogdetails_section .blogdetail_page .blog_rightside .br_section2 ul li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 20px;
    border-radius: 6px;
    transition: 0.3s;
    color: #333;
    font-family: var(--font3);
    font-weight: 800;
    font-size: 17px;
}

.blogdetails_section
    .blogdetail_page
    .blog_rightside
    .br_section2
    ul
    li
    a:hover {
    background: transparent;
    color: var(--bg2);
}

.blogdetails_section .blogdetail_page .blog_rightside .br_section3 {
    text-align: center;
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section3 .title {
    font-size: var(--pm30);
    font-weight: 600;
    margin-bottom: var(--pm20);
    font-family: var(--font3);
}
.blogdetails_section
    .blogdetail_page
    .blog_rightside
    .br_section3
    .title
    .line {
    height: 6px;
    width: 50px;
    margin: 0px auto;
    background-color: var(--bg2);
    margin-top: 10px;
    border-radius: 10px;
}

.blogdetails_section .blogdetail_page .blog_rightside .br_section3 .card {
    width: 100%;
    margin-bottom: 26px;
    border: none;
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section3 img {
    border-radius: 5px;
    height: 100px;
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section4 {
    height: 500px;
    background-image: url("../images/th2.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: var(--light);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 80px 30px;
    position: sticky;
    top: 120px;
    z-index: 100;
}
.blogdetails_section .blogdetail_page .blog_rightside .br_section4 .content {
    font-size: var(--fsize30);
    font-family: var(--font3);
    font-weight: 800;
    text-transform: capitalize;
}
.blogdetails_section
    .blogdetail_page
    .blog_rightside
    .br_section4
    .content
    span {
    font-weight: 500;
    font-family: var(--font6);
    font-style: italic;
    font-size: 60px;
}
.blogdetails_section
    .blogdetail_page
    .blog_rightside
    .br_section4
    .content
    .p1 {
    font-size: var(--fsize32);
    font-family: var(--font4);
    line-height: 1.2;
    font-weight: 400;
}
.blogdetails_section
    .blogdetail_page
    .blog_rightside
    .br_section4
    .content
    .p2 {
    font-size: 60px;
    font-family: var(--font8);
    font-weight: 900;
    line-height: 0.8;
    text-transform: lowercase;
    margin-bottom: 30px;
    color: var(--bg1);
}
.blogdetails_section
    .blogdetail_page
    .blog_rightside
    .br_section4
    .content
    .p3 {
    font-size: 50px;
    font-family: var(--font4);
    line-height: 0.6;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.blogdetails_section
    .blogdetail_page
    .blog_rightside
    .br_section4
    .content
    .p4 {
    font-size: 80px;
    font-family: var(--font8);
    line-height: 1;
    font-weight: 900;
    text-transform: capitalize;
    color: var(--bg1);
}
.blogdetails_section
    .blogdetail_page
    .blog_rightside
    .br_section4
    .content
    .line {
    height: 6px;
    width: 50px;
    margin: 0px auto;
    background-color: var(--light);
    margin-top: 30px;
    border-radius: 10px;
}

#blogdetails .heading {
    background-color: var(--bg2);
    padding: 15px 30px;
    color: var(--light);
    text-align: center;
    margin: 20px 0px;
}

.blogdetail_page .blog_leftside {
    padding: 0px 20px;
}
.blogdetail_page .blog_leftside::-webkit-scrollbar {
    display: none;
}
.blogdetail_page .blog_leftside .b_name {
    font-size: 46px;
    font-weight: 700;
    margin-bottom: var(--pm20);
    font-family: var(--font2);
    text-align: left;
    line-height: 0.8;
    margin-bottom: 20px;
}
.blogdetail_page .blog_leftside .b_name span {
    font-size: 60px;
}
.blogdetail_page .blog_leftside .b_img1 {
    margin: 20px 0px;
}
.blogdetail_page .blog_leftside .b_img1 img {
    height: 500px;
    width: 100%;
    border-radius: var(--pm15);
}
.blogdetail_page .blog_leftside ul {
    padding-left: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.blogdetail_page .blog_leftside ul li {
    margin-right: var(--pm30);
    color: var(--text-color);
}
.blogdetail_page .blog_leftside .b_heading {
    margin: 20px 0px;
}
.blogdetail_page .blog_leftside .b_heading .t1 span {
    font-size: 40px;
    font-weight: 900;
    line-height: 0.8;
    text-transform: lowercase;
    color: var(--bg2);
}
.blogdetail_page .blog_leftside .b_heading .t1 {
    font-size: var(--fsize32);
    text-transform: capitalize;
    margin-bottom: 10px;
    font-weight: 600;
}
.blogdetail_page .blog_leftside .b_heading p {
    margin-bottom: 30px;
}
.blogdetail_page .blog_leftside .b_point {
    padding: 30px 0px;
    background-color: #9702311e;
    display: flex;
}
.blogdetail_page .blog_leftside .b_point .b_pointbox {
    padding: 10px 40px 10px 30px;
    border-left: 6px solid var(--dark);
}
.blogdetail_page .blog_leftside .b_point .b_pointbox p {
    margin-bottom: 0px;
}
.blogdetail_page .blog_leftside .b_point .b_pointbox h5 {
    font-weight: 800;
}
.blogdetail_page .blog_leftside .b_heading1 {
    margin-top: 20px;
}
.blogdetail_page .blog_leftside .b_heading1 .t1 {
    font-size: var(--fsize26);
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 10px;
}
.blogdetail_page .blog_leftside .b_heading1 .b_img2 {
    margin-top: 30px;
}
.blogdetail_page .blog_leftside .b_heading1 .b_img2 img {
    height: 300px;
    width: 100%;
    margin-bottom: 25px;
    border-radius: var(--pm20);
}

.blogdetail_page .blog_leftside .b_heading1 .th2 {
    background-color: #97023136;
    padding: 8px 20px;
    color: var(--bg2);
    font-weight: 500;
    font-family: var(--font3);
    font-size: 18px;
    margin-bottom: 10px;
}
.blogdetail_page .blog_leftside .b_heading1 ul {
    display: block;
    padding-left: 40px;
}
.blogdetail_page .blog_leftside .b_heading1 ul li {
    color: var(--dark);
    list-style: disc;
    margin-bottom: 12px;
    text-align: justify;
}
.blogdetail_page .blog_leftside .what_learn {
    margin-top: 20px;
}
.blogdetail_page .blog_leftside .what_learn .t1 {
    font-size: var(--fsize26);
    text-transform: capitalize;
    font-weight: 600;
    color: var(--bg2);
    margin-bottom: 30px;
}
.blogdetail_page .blog_leftside .what_learn ul {
    display: block;
    padding-left: 0px;
}
.blogdetail_page .blog_leftside .what_learn ul li {
    list-style: none;
    display: flex;
    align-items: center;
    font-weight: 600;
}
.blogdetail_page .blog_leftside .conclusion {
    margin: 20px 0px 40px 0px;
}

.blogdetail_page .blog_leftside .conclusion .t2 {
    font-size: var(--fsize32);
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 20px;
}
.blogdetail_page .blog_leftside .conclusion .line {
    height: 6px;
    width: 50px;
    background-color: var(--bg2);
    border-radius: 10px;
}
.blogdetail_page .blog_leftside .conclusion p {
    margin: 15px 0px;
}

/* Blog Details Page End */

/* Responsive Design Start */

@media (min-width: 1200px) and (max-width: 1600px) {
    .blog_section .heading_container {
        height: 40vh;
        border-radius: 15px 15px 60px 15px;
        clip-path: polygon(
            0 0,
            100% 0,
            100% 80%,
            95% 100%,
            0 100%,
            0 80%,
            0 0%,
            0% 0
        );
    }
    .blog_section .heading_container::after {
        border-radius: 15px 15px 60px 15px;
    }
    .blog_section .main_blog .head_title h2 {
        font-size: 36px;
    }
    .blog_section .main_blog .blog_card .card img {
        height: 300px;
    }
    .blog_section .main_blog .blog_card .card .card-title {
        font-size: 22px;
    }
    .blog_section .main_blog .blog_card .card .card-text {
        font-size: 14px;
    }
    .logo_card_details .head_card .subtitle {
        font-size: 30px;
    }
    .logo_card_details {
        padding: 50px;
    }
    .logo_card_details {
        margin-bottom: -200px;
    }
    .main_blog .td-btn-square {
        padding-inline: 20px;
        font-size: 15px;
    }
    .blog_section .main_blog .col-lg-10 {
        width: 70%;
    }
    .blog_section .main_blog .col-lg-2 {
        width: 30%;
    }

    /* Blog Details Section Start */
    .blogdetail_page .blog_leftside .b_name {
        font-size: 42px;
    }
    .blogdetail_page .blog_leftside ul li {
        font-size: 14px;
    }
    .blogdetail_page .blog_leftside .b_img1 img {
        height: 450px;
    }
    .blogdetail_page .blog_leftside .b_heading1 .t1 {
        font-size: 22px;
    }
    .blogdetail_page .blog_leftside .b_heading1 .b_img2 img {
        height: 240px;
    }

    /* Blog Details Section End */
}
@media (min-width: 992px) and (max-width: 1199px) {
    .blog_section .heading_container {
        height: 36vh;
        border-radius: 15px 15px 60px 15px;
        clip-path: polygon(
            0 0,
            100% 0,
            100% 80%,
            95% 100%,
            0 100%,
            0 80%,
            0 0%,
            0% 0
        );
    }
    .blog_section .heading_container::after {
        border-radius: 15px 15px 60px 15px;
    }
    .blog_section .main_blog .head_title h2 {
        font-size: 36px;
    }
    .blog_section .main_blog .card2 .gc1 {
        height: 80px !important;
    }
    .blog_section .main_blog .blog_card .card img {
        height: 250px;
    }
    .blog_section .main_blog .enquire_form {
        padding: 0px 0px 30px 0px;
    }
    .blog_section .main_blog .blog_card .card .card-title {
        font-size: 22px;
    }
    .blog_section .main_blog .blog_card .card .card-text {
        font-size: 14px;
    }
    .logo_card_details .head_card .subtitle {
        font-size: 30px;
    }
    .logo_card_details {
        padding: 50px;
    }
    .logo_card_details {
        margin-bottom: -200px;
    }
    .main_blog .td-btn-square {
        padding-inline: 20px;
        font-size: 15px;
    }
    .blog_section .main_blog .col-lg-10 {
        width: 70%;
    }
    .blog_section .main_blog .col-lg-2 {
        width: 30%;
    }
    .blog_section .main_blog .card1 ul li {
        font-size: 16px;
    }

    /* Blog Details Section Start */

    .blogdetail_page .blog_leftside .b_name {
        font-size: 38px;
    }
    .blogdetail_page .blog_leftside ul li {
        margin-left: 0px;
        font-size: 14px;
    }
    .blogdetail_page .blog_leftside .b_img1 img {
        height: 400px;
    }
    .blogdetail_page .blog_leftside .b_heading1 .t1 {
        font-size: 22px;
    }
    .blogdetail_page .blog_leftside .b_heading1 .b_img2 img {
        height: 200px;
    }
    .blogdetail_page .blog_leftside .b_heading1 ul li {
        font-size: 12px;
        font-weight: 500;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section {
        padding: 10px;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section2 ul li a {
        font-size: 15px;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section3 img {
        height: 80px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p1 {
        font-size: 26px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p3 {
        font-size: 45px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p4 {
        font-size: 60px;
    }
    .blogdetails_section .blogdetail_page {
        padding: 80px 0px;
    }
    /* Blog Details Section End */
}
@media (min-width: 768px) and (max-width: 991px) {
    .blog_section .heading_container {
        height: 36vh;
        border-radius: 15px 15px 60px 15px;
        clip-path: polygon(
            0 0,
            100% 0,
            100% 80%,
            95% 100%,
            0 100%,
            0 80%,
            0 0%,
            0% 0
        );
    }
    .blog_section .heading_container::after {
        border-radius: 15px 15px 60px 15px;
    }
    .blog_section .main_blog .head_title h2 {
        font-size: 36px;
    }
    .blog_section .main_blog .card2 .gc1 {
        height: 90px !important;
    }
    .blog_section .main_blog .blog_card .card img {
        height: 250px;
    }
    .blog_section .heading_container .heading_text .title {
        font-size: 45px;
    }
    .blog_section .main_blog .enquire_form {
        padding: 0px 0px 30px 0px;
    }
    .blog_section .main_blog .blog_card .card .card-title {
        font-size: 22px;
    }
    .blog_section .main_blog .blog_card .card .card-text {
        font-size: 14px;
    }
    .logo_card_details .head_card .subtitle {
        font-size: 30px;
    }
    .logo_card_details {
        padding: 50px;
    }
    .logo_card_details {
        margin-bottom: -200px;
    }
    .main_blog .td-btn-square {
        padding-inline: 20px;
        font-size: 15px;
    }
    .blog_section .main_blog .col-lg-10 {
        width: 65%;
    }
    .blog_section .main_blog .col-lg-2 {
        width: 35%;
        padding: 10px 20px;
    }
    .blog_section .main_blog .card1 ul li {
        font-size: 15px;
    }
    .blog_section .main_blog .card1 ul {
        margin-left: 0px;
    }

    /* Blog Details Section Start */

    .blogdetail_page .blog_leftside .b_name {
        font-size: 32px;
    }
    .blogdetail_page .blog_leftside ul li {
        margin-left: 0px;
        margin-right: 0px;
        font-size: 14px;
    }
    .blogdetail_page .blog_leftside .b_img1 img {
        height: 400px;
    }
    .blogdetail_page .blog_leftside .b_heading1 .t1 {
        font-size: 22px;
    }
    .blogdetail_page .blog_leftside .b_heading1 .b_img2 img {
        height: 200px;
    }
    .blogdetail_page .blog_leftside .b_heading1 ul li {
        font-size: 15px;
        font-weight: 500;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section {
        padding: 10px;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section2 ul li a {
        font-size: 15px;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section3 img {
        height: 250px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p1 {
        font-size: 26px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p3 {
        font-size: 45px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p4 {
        font-size: 60px;
    }
    .blogdetails_section .blogdetail_page {
        padding: 80px 0px;
    }
    /* Blog Details Section End */
}
@media (min-width: 481px) and (max-width: 767px) {
    .blog_section .heading_container {
        height: 30vh;
        border-radius: 15px 15px 60px 15px;
        clip-path: polygon(
            0 0,
            100% 0,
            100% 80%,
            95% 100%,
            0 100%,
            0 80%,
            0 0%,
            0% 0
        );
    }
    .blog_section .heading_container::after {
        border-radius: 15px 15px 60px 15px;
    }
    .blog_section .main_blog .head_title h2 {
        font-size: 32px;
    }
    .blog_section .main_blog .card2 .gc1 {
        height: 250px !important;
    }
    .logo_items img {
        height: 80px;
    }
    .blog_section .main_blog .blog_card .card {
        margin: 0px auto;
    }
    .blog_section .main_blog .blog_card .card img {
        height: 250px;
    }
    .blog_section .heading_container .heading_text .title,
    .blog_section .heading_container .heading_text .subtitle {
        font-size: 34px;
    }
    .blog_section .main_blog .enquire_form {
        padding: 0px 0px 30px 0px;
    }
    .blog_section .main_blog .blog_card .card .card-title {
        font-size: 22px;
    }
    .blog_section .main_blog .blog_card .card .card-text {
        font-size: 14px;
    }
    .logo_card_details .head_card .subtitle {
        font-size: 30px;
    }
    .logo_card_details {
        padding: 30px 40px;
    }
    .logo_card_details {
        margin-bottom: -200px;
    }
    .main_blog .td-btn-square {
        padding-inline: 20px;
        font-size: 15px;
    }
    .blog_section .main_blog .col-lg-10 {
        width: 100%;
    }
    .blog_section .main_blog .col-lg-2 {
        width: 100%;
        padding: 10px 20px;
    }
    .blog_section .main_blog .card1 ul li {
        font-size: 15px;
    }
    .blog_section .main_blog .card1 ul {
        margin-left: 0px;
    }
    .pagination-wrapper {
        margin-bottom: 30px;
    }

    /* Blog Details Section Start */
    .blogdetails_section .heading_container {
        height: 35vh;
        border-radius: 20px;
    }
    .blogdetails_section .heading_container::after {
        border-radius: 20px;
    }
    .blogdetail_page .blog_leftside .b_name {
        font-size: 32px;
    }
    .blogdetail_page .blog_leftside ul li {
        margin-left: 0px;
        margin-right: 0px;
        font-size: 14px;
    }
    .blogdetail_page .blog_leftside .b_img1 img {
        height: 400px;
    }
    .blogdetail_page .blog_leftside .b_heading1 .t1 {
        font-size: 22px;
    }
    .blogdetail_page .blog_leftside .b_heading1 .b_img2 img {
        height: 200px;
    }
    .blogdetail_page .blog_leftside .b_heading1 ul li {
        font-size: 15px;
        font-weight: 500;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section {
        padding: 10px;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section2 ul li a {
        font-size: 15px;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section3 img {
        height: 250px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p1 {
        font-size: 26px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p3 {
        font-size: 45px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p4 {
        font-size: 60px;
    }
    .blogdetails_section .blogdetail_page {
        padding: 80px 0px;
    }
    .blogdetails_section .heading_container .heading_text .title,
    .blogdetails_section .heading_container .heading_text .subtitle {
        font-size: 34px;
    }
    /* Blog Details Section End */
}
@media (max-width: 480px) {
    .blog_section .heading_container {
        height: 30vh;
        border-radius: 15px 15px 60px 15px;
        clip-path: polygon(
            0 0,
            100% 0,
            100% 80%,
            95% 100%,
            0 100%,
            0 80%,
            0 0%,
            0% 0
        );
    }
    .summernote-content p,
    .summernote-content span,
    .summernote-content li {
        font-size: 14px !important;
    }
    .blog_section .heading_container::after {
        border-radius: 15px 15px 60px 15px;
    }
    .blog_section .main_blog .head_title h2 {
        font-size: 32px;
    }
    .blog_section .main_blog .card2 .gc1 {
        height: 250px !important;
    }
    .logo_items img {
        height: 80px;
    }
    .blog_section .main_blog .blog_card .card {
        margin: 0px auto;
    }
    .blog_section .main_blog .blog_card .card img {
        height: 250px;
    }
    .blog_section .heading_container .heading_text .title,
    .blog_section .heading_container .heading_text .subtitle {
        font-size: 34px;
    }
    .blog_section .main_blog .enquire_form {
        padding: 0px 0px 30px 0px;
    }
    .blog_section .main_blog .blog_card .card .card-title {
        font-size: 22px;
    }
    .blog_section .main_blog .blog_card .card .card-text {
        font-size: 14px;
    }
    .logo_card_details .head_card .subtitle {
        font-size: 30px;
    }
    .logo_card_details {
        padding: 30px 40px;
    }
    .logo_card_details {
        margin-bottom: -200px;
    }
    .main_blog .td-btn-square {
        padding-inline: 20px;
        font-size: 15px;
    }
    .blog_section .main_blog .col-lg-10 {
        width: 100%;
    }
    .blog_section .main_blog .col-lg-2 {
        width: 100%;
        padding: 10px 20px;
    }
    .blog_section .main_blog .card1 ul li {
        font-size: 15px;
    }
    .blog_section .main_blog .card1 ul {
        margin-left: 0px;
    }
    .pagination-wrapper {
        margin-bottom: 30px;
    }

    /* Blog Details Section Start */
    .blogdetails_section .heading_container {
        height: 35vh;
        border-radius: 20px;
    }
    .blogdetails_section .heading_container::after {
        border-radius: 20px;
    }
    .blogdetail_page .blog_leftside .b_name {
        font-size: 32px;
    }
    .blogdetail_page .blog_leftside ul li {
        margin-left: 0px;
        margin-right: 0px;
        font-size: 14px;
    }
    .blogdetail_page .blog_leftside .b_img1 img {
        height: 300px;
    }
    .blogdetail_page .blog_leftside ul {
        display: block;
    }
    .blogdetail_page .blog_leftside .b_name span {
        display: none;
    }
    .blogdetail_page .blog_leftside .b_heading1 ul {
        padding-left: 20px;
    }
    .blogdetail_page .blog_leftside .b_heading1 .t1 {
        font-size: 22px;
    }
    .blogdetail_page .blog_leftside .b_heading1 .b_img2 img {
        height: 200px;
    }
    .blogdetail_page .blog_leftside .b_heading1 ul li {
        font-size: 15px;
        font-weight: 500;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section {
        padding: 10px;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section2 ul li a {
        font-size: 15px;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section3 img {
        height: 250px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p1 {
        font-size: 26px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p3 {
        font-size: 45px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p4 {
        font-size: 60px;
    }
    .blogdetails_section .blogdetail_page {
        padding: 80px 0px;
    }
    .blogdetails_section .heading_container .heading_text .title,
    .blogdetails_section .heading_container .heading_text .subtitle {
        font-size: 34px;
    }
    /* Blog Details Section End */
}
@media (max-width: 380px) {
    .blog_section .heading_container {
        height: 30vh;
        border-radius: 15px 15px 60px 15px;
        clip-path: polygon(
            0 0,
            100% 0,
            100% 80%,
            95% 100%,
            0 100%,
            0 80%,
            0 0%,
            0% 0
        );
    }
    .summernote-content p,
    .summernote-content span,
    .summernote-content li {
        font-size: 14px !important;
    }
    .blog_section .heading_container::after {
        border-radius: 15px 15px 60px 15px;
    }
    .blog_section .main_blog .head_title h2 {
        font-size: 32px;
    }
    .blog_section .main_blog .card2 .gc1 {
        height: 250px !important;
    }
    .logo_items img {
        height: 80px;
    }
    .blog_section .main_blog .blog_card .card {
        margin: 0px auto;
    }
    .blog_section .main_blog .blog_card .card img {
        height: 250px;
    }
    .blog_section .heading_container .heading_text .title,
    .blog_section .heading_container .heading_text .subtitle {
        font-size: 30px;
    }
    .blog_section .main_blog .enquire_form {
        padding: 0px 0px 30px 0px;
    }
    .blog_section .main_blog .blog_card .card .card-title {
        font-size: 22px;
    }
    .blog_section .main_blog .blog_card .card .card-text {
        font-size: 14px;
    }
    .logo_card_details .head_card .subtitle {
        font-size: 30px;
    }
    .logo_card_details {
        padding: 30px 40px;
    }
    .logo_card_details {
        margin-bottom: -200px;
    }
    .main_blog .td-btn-square {
        padding-inline: 20px;
        font-size: 15px;
    }
    .blog_section .main_blog .col-lg-10 {
        width: 100%;
    }
    .blog_section .main_blog .col-lg-2 {
        width: 100%;
        padding: 10px 20px;
    }
    .blog_section .main_blog .card1 ul li {
        font-size: 15px;
    }
    .blog_section .main_blog .card1 ul {
        margin-left: 0px;
    }
    .pagination-wrapper {
        margin-bottom: 30px;
    }

    /* Blog Details Section Start */
    .blogdetails_section .heading_container {
        height: 35vh;
        border-radius: 20px;
    }
    .blogdetails_section .heading_container::after {
        border-radius: 20px;
    }
    .blogdetail_page .blog_leftside .b_name {
        font-size: 32px;
    }
    .blogdetail_page .blog_leftside ul li {
        margin-left: 0px;
        margin-right: 0px;
        font-size: 14px;
    }
    .blogdetail_page .blog_leftside .b_img1 img {
        height: 300px;
    }
    .blogdetail_page .blog_leftside ul {
        display: block;
    }
    .blogdetail_page .blog_leftside .b_name span {
        display: none;
    }
    .blogdetail_page .blog_leftside .b_heading1 ul {
        padding-left: 20px;
    }
    .blogdetail_page .blog_leftside .b_heading1 .t1 {
        font-size: 22px;
    }
    .blogdetail_page .blog_leftside .b_heading1 .b_img2 img {
        height: 200px;
    }
    .blogdetail_page .blog_leftside .b_heading1 ul li {
        font-size: 15px;
        font-weight: 500;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section {
        padding: 10px;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section2 ul li a {
        font-size: 15px;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section3 img {
        height: 250px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p1 {
        font-size: 26px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p3 {
        font-size: 45px;
    }
    .blogdetails_section
        .blogdetail_page
        .blog_rightside
        .br_section4
        .content
        .p4 {
        font-size: 60px;
    }
    .blogdetails_section .blogdetail_page {
        padding: 80px 0px;
    }
    .blogdetails_section .heading_container .heading_text .title,
    .blogdetails_section .heading_container .heading_text .subtitle {
        font-size: 34px;
    }
    .blogdetail_page .blog_leftside {
        padding: 0px;
    }
    .blogdetails_section .blogdetail_page .blog_rightside .br_section4 {
        height: 400px;
    }
    /* Blog Details Section End */
}
/* Responsive Design End */
